<?xml version="1.0" encoding="UTF-8"?>
<configuration>
    <system.webServer>
        <rewrite>
            <rules>
                <rule name="Imported Rule 1">
                    <match url="^(.*)artindex\.html$" />
                    <action type="Rewrite" url="{R:1}/artindex.asp" />
                </rule>
                <rule name="Imported Rule 2">
                    <match url="^(.*)artmap\.html$" />
                    <action type="Rewrite" url="{R:1}/artmap.asp" />
                </rule>
                <rule name="Imported Rule 3">
                    <match url="^(.*)artlisthtml/(.+?)\.html$" />
                    <action type="Rewrite" url="{R:1}/artlist/index.asp?{R:2}.html" appendQueryString="false" />
                </rule>
                <rule name="Imported Rule 4">
                    <match url="^(.*)arthtml/(.+?)\.html$" />
                    <action type="Rewrite" url="{R:1}/art/index.asp?{R:2}.html" appendQueryString="false" />
                </rule>
		<rule name="Imported Rule 13">
                    <match url="^(.*)arttopichtml/(.+?)\.html$" />
                    <action type="Rewrite" url="{R:1}/arttopic/index.asp?{R:2}.html" appendQueryString="false" />
                </rule>
                <rule name="Imported Rule 5">
                    <match url="^(.*)arttopicindex/topicindex([^?]*)\.html$" />
                    <action type="Rewrite" url="{R:1}/arttopicindex/index.asp?{R:2}.html" appendQueryString="false" />
                </rule>
                <rule name="Imported Rule 6">
                    <match url="^(.*)arttopic/(.+?)\.html$" />
                    <action type="Rewrite" url="{R:1}/arttopic/index.asp?{R:2}.html" appendQueryString="false" />
                </rule>
                <rule name="Imported Rule 7">
                    <match url="^(.*)map\.html$" />
                    <action type="Rewrite" url="{R:1}/map.asp" />
                </rule>
                <rule name="Imported Rule 8">
                    <match url="^(.*)vodlisthtml/(.+?)\.html$" />
                    <action type="Rewrite" url="{R:1}/vodlist/index.asp?{R:2}.html" appendQueryString="false" />
                </rule>
                <rule name="Imported Rule 9">
                    <match url="^(.*)vodhtml/(.+?)\.html$" />
                    <action type="Rewrite" url="{R:1}/vod/index.asp?{R:2}.html" appendQueryString="false" />
                </rule>
                <rule name="Imported Rule 10">
                    <match url="^(.*)vodplayhtml/(.+?)\.html$" />
                    <action type="Rewrite" url="{R:1}/vodplay/index.asp?{R:2}.html" appendQueryString="false" />
                </rule>
		<rule name="Imported Rule 11">
                    <match url="^(.*)voddownhtml/(.+?)\.html$" />
                    <action type="Rewrite" url="{R:1}/voddown/index.asp?{R:2}.html" appendQueryString="false" />
                </rule>
		<rule name="Imported Rule 12">
                    <match url="^(.*)vodtopichtml/(.+?)\.html$" />
                    <action type="Rewrite" url="{R:1}/vodtopic/index.asp?{R:2}.html" appendQueryString="false" />
                </rule>
                <rule name="Imported Rule 14">
                    <match url="^(.*)vodtopicindex/topicindex([^?]*)\.html$" />
                    <action type="Rewrite" url="{R:1}/vodtopicindex/index.asp?{R:2}.html" appendQueryString="false" />
                </rule>
            </rules>
        </rewrite>
    </system.webServer>
</configuration>
